accounting file = /var/log/tac_plus.acct
key = RtBrick_Little_Secret

user = bob {
name = "remote"
login = cleartext "bob"
member = Network_Operator

}


user = tom {
name = "remote"
login = cleartext "tom"
member = Network_Looser
}


user = $enable$ {
# kein service = exec ...
login = cleartext "fallback-password"
}

group = Network_Looser {
default service = permit
service = exec {
priv-lvl = 2
rtb-deny-cmds = ".*switch-mode.*"
}
cmd = show {
deny .*
}
}
group = Network_Minions {
default service = permit
service = exec {
priv-lvl = 10
}
}

group = Network_Operator {
default service = permit
service = exec {
priv-lvl = 13
rtb-deny-cmds = ".*switch-mode debug.*"
}
}

group = Network_Admins {
default service = permit
service = exec {
priv-lvl = 15
}
cmd = show {
permit .*
}
}

group = Network_Su {
default service = permit
service = exec {
priv-lvl = 20
}
}
user = DEFAULT {
login = PAM
service = ppp protocol = ip {}
}

